#toplevel_page_b2admin{display:none}
#wpadminbar #wp-admin-bar-b2-admin{display:none}
#wpadminbar #wp-admin-bar-b2-admin .ab-icon:before{content:"\f513";top:1px;font-size:16px}
@media (max-width:782px){#wpadminbar #wp-admin-bar-b2-admin .ab-icon:before{display:block;font-size:23px;height:46px;line-height:47px;top:0}}